"Empower Your PDFs with the Ultimate AI PDF Editor." = "Potencialize seus PDFs com editor de PDF com IA Definitivo.";
"Install" = "Instalar";
"By clicking install, you accept our %@ and %@." = "Ao clicar em instalar, você aceita nossos %@ e %@.";
"License Agreement" = "Termos de usuário";
"Privacy Policy" = "Política de Privacidade";
"Downloading…" = "Baixando";
"Download Failed" = "Falha no download";
"Installing…" = "Instalando";
"Installation Succeeded" = "Instalação concluída";
"Installation Failed" = "Falha na instalação";
"Get Started" = "Começar";
"Warning" = "Aviso";
"UPDF is ready for installation. Are you sure you want to exit?" = "O UPDF está pronto para instalação. Tem certeza de que deseja sair?";
"UPDF is still downloading. Are you sure you want to exit?" = "O UPDF está sendo baixado. Tem certeza de que deseja sair?";
"UPDF is still installing. Are you sure you want to exit?" = "O UPDF está sendo instalado. Tem certeza de que deseja sair ?";
"UPDF is still downloading…" = "O UPDF está sendo baixado...";
"UPDF is still installing…" = "O UPDF está sendo instalado...";
"Exit" = "Sair";
"Cancel" = "Cancelar";
"Later" = "Depois";
"Retry" = "Tentar novamente";
"Continue" = "Continuar";
"Download Error" = "Erro no download";
"Install Error" = "Erro de instalação";
"Startup Error" = "Erro de inicialização";
"The download was unable to complete. Please check your network settings and try again." = "Não foi possível concluir o download. Por favor, Verifique a conexão com a Internet e tente novamente.";
"An error occurred during installation. Please try reinstalling to fix this problem." = "Ocorreu um erro durante a instalação. Por favor, tente reinstalar para consertar este problema ou clique aqui para obter ajuda adicional.";
"UPDF failed to start. Please try reinstalling to fix this problem or try it later." = "UPDF falhou ao iniciar. Por favor, tente reinstalar para corrigir este problema ou tente mais tarde";
"Click here for additional help." = "Clique aqui para obter ajuda adicional.";
"Continue Downloading" = "Continuar o Download";
"Continue Installing" = "Continuar a Instalação";
"UPDF Installer" = "Instalador de UPDF";
"About UPDF Installer" = "Sobre o Instalador UPDF";
"Services" = "Serviços";
"Hide UPDF Installer" = "Ocultar o instalador UPDF";
"Hide Others" = "Ocultar outros";
"Show All" = "Mostrar tudo";
"Quit UPDF Installer" = "Sair do instalador UPDF";
"Open..." = "Abrir...";
"Minimize" = "Minimizar";
"Zoom" = "Ampliar/Reduzir";
"Bring All to Front" = "Trazer Tudo para a Frente";
"Close Window" = "Fechar Janela";
"Copyright © %d Superace. All rights reserved." = "Copyright © %d Superace. Todos os direitos reservados.";
"No Services Apply" = "Nenhum Serviço Aplicado";
"Services Preferences..." = "Preferências de Serviços…";
"Window" = "Janela";
"UPDF is currently in progress. Please exit and click \"%@\" to retry." = "O UPDF está em execução no momento. Por favor, saia e clique em \"%@\" para tentar novamente.";
"UPDF is installed successfully and the UPDF installer will exit automatically after %d seconds." = "O UPDF foi instalado com sucesso e o instalador do UPDF sairá automaticamente após %d segundos.";
"By clicking install, you accept our %1 and %2." = "Ao clicar em instalar, você aceita nossos %1 e %2.";
"UPDF is currently in progress. Please exit and click \"%1\" to retry." = "O UPDF está em execução no momento. Por favor, saia e clique em \"%1\" para tentar novamente.";
"Show" = "Mostrar";
"Select Path" = "Selecione o Caminho";
"File" = "arquivo";
"UPDF failed to start. Please send us an error report to help us fix the problem." = "UPDF falhou ao iniciar. Por favor, envie-nos um relatório de erro para nos ajudar a resolver o problema.";
"Send a Report" = "Envie um relatório";
"Startup Problem Report" = "Relatório de Problemas de Inicialização";
"We apologize for this inconvenience. For the purpose of resolving the issue, we request the following information:" = "Pedimos desculpas pelo inconveniente causado. Para resolver o problema, solicitamos as seguintes informações:";
"1. Did UPDF fail to start?" = "1. Não consegue iniciar o UPDF?";
"Yes, it failed to start even after clicking \"Get Started\"." = "Não, não é possível iniciar após clicar em \"Começar\".";
"No, it has started successfully." = "Já iniciado com sucesso.";
"2. Please try to click UPDF on your desktop to see if it can be started successfully." = "2. Por favor, tente abrir o UPDF na área de trabalho para verificar se ele pode ser iniciado com sucesso.";
"It works!" = "Funciona!";
"Still can not start UPDF." = "Ainda não é possível iniciar o UPDF.";
"3. It would be appreciated if you could leave your email address here so that we can learn more about it from you. (optional)" = "3. Agradeceríamos se você pudesse nos fornecer seu endereço de e-mail aqui para que possamos obter mais informações a respeito. (opcional)";
"Thank you for all your assistance!" = "Obrigado pela sua ajuda!";
"Submit" = "Enviar";
"Your email..." = "Seu email…";
